[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [issues] compile error about eglibc 2.10

hi joseph:

2010/8/30 Joseph S. Myers <joseph@xxxxxxxxxxxxxxxx>:
> On Mon, 30 Aug 2010, loody wrote:
>> Dear all:
>> When I try to compile eglibc 2.10 for mips, I got an error message as
>> "no socket.S"
>> below are the message I got
>> mips2_fp_le-gcc -mabi=32 ../sysdeps/unix/sysv/linux/internal_accept4.S
> This is not the correct file for this target; it should be using
> ports/sysdeps/unix/sysv/linux/mips/mips32/internal_accept4.S (added to
> 2.10 branch in r8758).

The eglinc is got with "sudo apt-get source eglibc" from my ubuntu,
and it seems the src located at ubuntu is too old.
I will check out the version after 8758.

Appreciate your help,